.ctw {margin-bottom:10px;} /*Do not set width or float:left;*/
.ctw td.left { width:14px; }
.ctw td.right { width:14px; }

.ctw tr.top { height: 41px; }
.ctw tr.bottom { height:14px; font-size:0px;line-height:0px; }

.ctw tr.top td.left {background:#000;}
.ctw tr.top td.middle {background:#000;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:18px; font-weight:normal; text-transform:uppercase;}
.ctw tr.top td.right {background:#000;}

.ctw tr.mid td.left {background:#f5f5f5;}
.ctw tr.mid div.inner {background:#f5f5f5; padding: 9px 0px 0px 1px;font-size:16px; color:#312213; overflow:hidden;}
.ctw tr.mid td.right  {background:#f5f5f5;}

.ctw tr.bottom td.left {background:#f5f5f5;}
.ctw tr.bottom td.middle {background:#f5f5f5;}
.ctw tr.bottom td.right {background:#f5f5f5;}